@charset "UTF-8";

html.lock{
	overflow:hidden;
}
html.lock body{
	overflow:hidden;
}
body{
	min-height:100vh;
}
/* font-size */
.globalHeader{
	position:relative;
	z-index:20000;
	-webkit-font-smoothing: antialiased;
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight:normal;
	font-size:15px;
	background-color:#fff;
	border-bottom:1px solid #d9d9d9;
	line-height:1.15;
}
.globalHeader.submenuOpen{
	z-index:200000;
}
.globalHeader .globalNav{
	font-weight:bold;
}
/* a */
.globalHeader a.redText,
.globalNav a.redText{
	color: #fe295f;
}
.globalHeader a,
.globalNav a{
	color:#262626;
	text-decoration:none;
}
.globalHeader .globalNav a,
.globalHeader .globalNav .subscribed span{
	line-height:1;
	padding:0 0 3px;
	border-bottom:2px solid transparent;
}
.globalHeader .globalNav .active a,
.globalHeader .globalNav .active span,
.globalHeader .globalNav a:hover,
.globalHeader .globalNav span:hover{
	border-bottom-color:#0099ff;
}

.globalHeader .globalHeaderIn{
	margin:0 auto;
	padding:14px 0 6px 0;
	display:table;
	width:100%;
}
.globalHeader .globalHeaderIn a{
	line-height:1;
}
.globalHeader .menu,
.globalHeader .inquiry,
.globalHeader .hProgram,
.globalHeader .logo,
.globalHeader .guide,
.globalHeader .regist{
	display:table-cell;
	text-align:center;
}
.globalHeader .menu,
.globalHeader .inquiry,
.globalHeader .hProgram,
.globalHeader .guide,
.globalHeader .regist{
	width:50px;
}
.globalHeader .logo{
	width:auto;
}
.globalHeader .menu,
.globalHeader .inquiry,
.globalHeader .hProgram,
.globalHeader .guide,
.globalHeader .regist{
	vertical-align:bottom;
}
.globalHeader .logo{
	vertical-align:middle;
}
.globalHeader .menu img{
	width:30px;
	height:36px;
}
.globalHeader .inquiry img{
	width:30px;
	height:36px;
}
.globalHeader .hProgram img{
	width:30px;
	height:36px;
}
.globalHeader .logo img{
	width:100px;
	height:21px;
}
.globalHeader .guide img{
	width:42px;
	height:36px;
}
.globalHeader .regist img{
	width:43px;
	height:36px;
}

/* globalNav */
.globalNav{
	-webkit-font-smoothing: antialiased;
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight:normal;
	font-size:15px;
	height:100vh;
	position:absolute;
	top:0;
	left:0;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	width:100%;
	-webkit-tap-highlight-color:transparent;
	pointer-events:none;
	z-index:-1;
	opacity:0;
}
.globalNav.open{
	z-index:20020;
	opacity:1;
	pointer-events:initial;
}
.globalNav .globalNavIn{
	-webkit-transition-timing-function:cubic-bezier(.68,-.25,.265,1.25);
	transition-timing-function:cubic-bezier(.68,-.25,.265,1.25);
	-webkit-transition-duration:.3s;
	transition-duration:.3s;
	-webkit-transition-property:-webkit-transform;
	transition-property:transform;
	transition-property:transform,-webkit-transform;
	-webkit-transform:translateX(-100%);
	transform:translateX(-100%);
	position:relative;
	overflow-y:auto;
	width:100%;
	height:100vh;
	margin-right:50px;
	background-color:#fff;
	-webkit-overflow-scrolling:touch;
	overflow:hidden;
}
.globalNav.open .globalNavIn{
	-webkit-transform:translateX(0);
	transform:translateX(0)
}
.globalNav ul{
	margin: 0;
	padding: 0;
	list-style:none;
}
.globalNav .navGroup{
	height:100vh;
	background:#fff;
	overflow:auto;
	overflow-x:hidden;
	z-index:1;
	opacity:0;
	-webkit-transform:translate3d(-100%, 0, 0px);
	-moz-transform:translate3d(-100%, 0, 0px);
	-ms-transform:translate3d(-100%, 0, 0px);
	-o-transform:translate3d(-100%, 0, 0px);
	transform:translate3d(-100%, 0, 0px);
	-webkit-transition:all .4s;
	-moz-transition:all .4s;
	-ms-transition:all .4s;
	-o-transition:all .4s;
	transition:all .4s;
}
.globalNav.open .navGroup{
	opacity:1;
	-webkit-transform:translate3d(0%, 0,0);
	-moz-transform:translate3d(0%, 0,0);
	-ms-transform:translate3d(0%, 0, 0);
	-o-transform:translate3d(0%, 0,0);
	transform:translate3d(0%, 0,0);
	color: #262626;
}
.globalNav .navGroup.lock{
	overflow:hidden!important;
}
.globalNav .navGroup .menuSection:last-child{
	margin-bottom:100px;
	border-bottom: 0.53vw solid #d9d9d9;
}
.globalNav .navGroup .menuSection.grayBorderTop{
	border-top: 0.53vw solid #d9d9d9;
}
.globalNav .navGroup .menuSection.help{
	border-bottom: 0.53vw solid #d9d9d9;
}
.globalNav .navGroup .menuSection h2{
	margin:0;
	font-size:3.73vw;
	padding: 5.33vw;
	position: relative;
	cursor: pointer;
}
.globalNav .navGroup .menuSection h2::after {
  content: "";
    width: 6.13vw;
    height: 6.13vw;
    background: #dfdfdf;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.globalNav .navGroup .menuSection h2.noBorder{
	border-bottom:0;
}
.globalNav .navGroup .menuSection h2 a,
.globalNav .navGroup .menuSection h2 span{
	display:block;
}
.globalNav .navGroup .menuSection h2 > span::before {
content: "";
    width: 2.93vw;
    height: 0.26vw;
    background: #000;
    position: absolute;
    top: 50%;
    right: 3.2vw;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
}
.globalNav .navGroup .menuSection h2 > span::after {
    content: "";
    width: 2.93vw;
    height: 0.26vw;
    background: #000;
    position: absolute;
    top: 50%;
    right: 3.2vw;
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
    -ms-transform: translate(-50%, -50%) rotate(-90deg);
    transform: translate(-50%, -50%) rotate(-90deg);
    transition: all .5s;
    z-index: 1;
}
.globalNav .navGroup .menuSection h2.active > span::after {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    -ms-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
}




.globalNav .navGroup .menuSection.help h2{
	background:#f2f2f2;
	border-bottom:none;
}
.globalNav .navGroup .menuSection h3{
	margin:0;
	font-size:3.73vw;
	font-weight:normal;
	border-top:1px solid #d9d9d9;
}
.globalNav .navGroup .menuSection > h3{
	border-top:none;
}
.globalNav .navGroup .menuSection h3 a,
.globalNav .navGroup .menuSection h3 span{
	display:block;
/*
	padding:14px 35px;
*/
}

/*
.globalNav .navGroup .menuSection h3 span{
	position:relative;
	cursor:pointer;
}
.globalNav .navGroup .menuSection h3 a span::after{
	content:"";
	display:block;
	position:absolute;
	right:20px;
	top:50%;
	margin-top:-.35em;
	width:.6em;
	height:.6em;
	border-top:2px solid #0099ff;
	border-right:2px solid #0099ff;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
*/

.globalNav .navGroup .menuSection.help p{
	padding:0;
	text-align: center;
	margin:20px;
}
.globalNav .navGroup .menuSection.help p img{
	width: 100%;
	height: 100%;
	max-width: 280px;
}
.globalNav .navGroup .menuSection.guideArea{
	padding:13px 20px;
	border-bottom:1px solid #d9d9d9;
	font-size:13px;
	box-sizing:border-box;
}
.globalNav .navGroup .btnArea{
	display:table;
	width:100%;
	margin:0;
}
.globalNav .navGroup .btnArea li{
	display:table-cell;
	width:50%;
	box-sizing:border-box;
}
.globalNav .navGroup .btnArea li:nth-child(even){
	padding-left:2.5%;
}
.globalNav .navGroup .btnArea li:nth-child(odd){
	padding-right:2.5%;
}
.globalNav .navGroup .btnArea li a{
	display:inline-block;
	width:96%;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding:1em 2%;
	background:#0099ff;
	-webkit-border-radius:5000px;
	-moz-border-radius:5000px;
	border-radius:5000px;
}
.globalNav .navGroup .btnArea li:first-child a{
	background:#fe295f;
}
.globalNav .navGroup .menuSection #header_search_form{
	background:#e6e6e6;
	padding:8px;
	border-bottom:1px solid #d9d9d9;
}
.globalNav .navGroup .menuSection #header_search_form{
	position:relative;
}
.globalNav .navGroup .menuSection #header_search_form .search{
	width:100%;
	padding:13px 54px 13px 15px;
	box-sizing:border-box;
	border:none;
}
.globalNav .navGroup .menuSection #header_search_form .search::-webkit-input-placeholder{
	line-height: 1.6;
}
.globalNav .navGroup .menuSection #header_search_form .btn{
	position:absolute;
	top:50%;
	right:8px;
	width:24px;
	height:24px;
	padding:8px 15px;
	margin-top: -21px;;
}

.globalNav .navGroup .menuSection #bangumiSearch_form_sp {
/*
	background:#e6e6e6;
	padding:8px;
	border-bottom:1px solid #d9d9d9;
*/
	padding:2.66vw;
}
/*
.globalNav .navGroup .menuSection h2.active + #bangumiSearch_form_sp{
	border-bottom:1px solid #d9d9d9;
}
*/
.globalNav .navGroup .menuSection #bangumiSearch_sp{
	position:relative;
}
.globalNav .navGroup .menuSection #bangumiSearch_form_sp .bangumiSearch{
	width:100%;
/*
	padding:1.9vw 1.9vw 1.9vw 5.9vw;
*/
    padding: 2.66vw 6.66vw 2.4vw 6.66vw;
	box-sizing:border-box;
	border:none;
	background: #f5f5f5;
	font-size: 4.26vw;
	line-height: 1;
}
.globalNav .navGroup .menuSection #bangumiSearch_form_sp .bangumiSearch::-webkit-input-placeholder{
	line-height: 1.4;
}
.globalNav .navGroup .menuSection #bangumiSearch_form_sp .bangumiSearchbtn{
	position:absolute;
	top: 50%;
	right: 0;
	width: 4.26vw;
	height: 4.26vw;
	padding: 2.66vw;
	margin-top: -4.79vw;
}

.globalNav .navGroup .menuSection .bnrArea{
	margin:20px;
}
.globalNav .navGroup .menuSection .bnrArea li{
	margin-bottom:15px;
	text-align: center;
}
.globalNav .navGroup .menuSection .bnrArea li:last-child{
	margin-bottom:0;
}
.globalNav .navGroup .menuSection .bnrArea li img{
	width: 100%;
	max-width:100%;
	height:auto;
	vertical-align:top;
}
.globalNav .navGroup .menuSection.help .bnrArea{
	margin: 0;
}
.globalNav .navGroup .menuSection.help .bnrArea li{
	margin:0;
	padding: 5.33vw;
}
/*
.globalNav .navGroup .menuSection.help .bnrArea li:first-child{
	border-bottom:1px solid #d9d9d9;
}
.globalNav .navGroup .menuSection.help .bnrArea li img {
	width:280px;
	width:90%;
}
*/

/** subMenuArea **/
.globalNav .subMenuArea{
}
.globalNav .subMenuArea .subMenu{
	position:absolute;
	top:0;
	left:100%;
	z-index:2;
	width:100%;
	height:100vh;
	overflow:auto;
	background:#fff;
	-webkit-transition:all .6s;
	-moz-transition:all .6s;
	-ms-transition:all .6s;
	-o-transition:all .6s;
	transition:all .6s;
}
.globalNav .subMenuArea .menuSection.grayBorderTop {
	border-top:6px solid #e6e6e6;
}
.globalNav .subMenuArea .subMenu.open{
	left:0;
}
.globalNav .subMenuArea .subMenu ul.subMenuLink{
	margin:0;
}
.globalNav .subMenuArea .subMenu ul.subMenuLink li span,
.globalNav .subMenuArea .subMenu ul.subMenuLink li a{
	display:block;
}
.globalNav .subMenuArea .subMenu ul.subMenuLink li span{
	position:relative;
	padding:16px 45px 17px 45px;
	background:#f2f2f2;
	font-weight:bold;
}
.globalNav .subMenuArea .subMenu ul.subMenuLink li span:before{
	content:"";
	display:block;
	position:absolute;
	left:20px;
	top:50%;
	margin-top:-.35em;
	width:.6em;
	height:.6em;
	border-bottom:2px solid #0099ff;
	border-left:2px solid #0099ff;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.globalNav .subMenuArea .subMenu ul.subMenuLink li a{
	padding:14px 20px;
	border-bottom:1px solid #d9d9d9;
}
.globalNav .subMenuArea .subMenu ul.bnrArea{
	margin:20px;
}
.globalNav .subMenuArea .subMenu ul.bnrArea li{
	margin-bottom:15px;
}
.globalNav .subMenuArea .subMenu ul.bnrArea li:last-child{
	margin-bottom:0;
}
.globalNav .subMenuArea .subMenu ul.bnrArea li img{
	max-width:100%;
	height:auto;
	vertical-align:top;
}
.globalNav .subMenuArea .subMenu ul:last-child li:last-child{
	padding-bottom:100px;
}

.globalNav .naviAreaCloseBtn{
	position:fixed;
	top:0;
	right:-100%;
	z-index:20000;
	opacity:0;
	min-height:100vh;
	-webkit-transition:opacity .4s;
	-moz-transition:opacity .4s;
	-ms-transition:opacity .4s;
	-o-transition:opacity .4s;
	transition:opacity .4s;
}
.globalNav.open .naviAreaCloseBtn{
	right:0;
	opacity:1;
}
.globalNav .naviAreaCloseBtn p{
	vertical-align:middle;
	margin:0;
	padding:8px 0 3px;
	width:50px;
	text-align:center;
	background:#fff;
}

/** globalNavBg **/
.globalNavBg{
	position:fixed;
	top:0;
	left:0;
	z-index:20010;
	width:100%;
	height:100vh;
	background:rgba(0, 0, 0, .4);
	visibility:hidden;
	opacity:0;
	-webkit-transition:all .4s;
	-moz-transition:all .4s;
	-ms-transition:all .4s;
	-o-transition:all .4s;
	transition:all .4s;
}
.globalNavBg.open{
	visibility:visible;
	opacity:1;
}

/* .contactModal */
.contactModal{
	-webkit-font-smoothing: antialiased;
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight:500;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100vh;
	background:rgba(0, 0, 0, .8);
	z-index:20010;
	opacity:0;
	visibility:hidden;
	-webkit-transition:all .4s;
	-moz-transition:all .4s;
	-ms-transition:all .4s;
	-o-transition:all .4s;
	transition:all .4s;
}
.contactModal.open{
	visibility:visible;
	opacity:1;
}
.contactModal .modalIn{
	position:relative;
	top:40%;
	width:88%;
	height:60%;
	margin:0 auto;
	background:#fff;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.contactModal .modalIn .tit{
	font-size:15px;
	padding:1em 0;
	margin:0;
	background:#f2f2f2;
	text-align:center;
	font-weight:bold;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.contactModal .modalIn .tel{
	height:80%;
	padding:10px;
	margin:0;
	background:#fff;
	text-align:center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.contactModal .modalIn .tel span{
	display: block;
	position:relative;
	top:50%;
	margin:0 auto;
	background:#fff;
	background:rgba(255, 255, 255, 0.97);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
.contactModal .modalIn .tel img{
	max-width:100%;
	height:auto;
}
.contactModal .modalIn .tel a {
	display: block;
	width: 75%;
	margin: 1em auto 0;
	padding: 15px;
	text-align: center;
	color: #fff;
	background-color: #0099ff;
	border-radius: 25px;
	font-weight: bold;
	font-size: 16px;
}
.contactModal .modalIn .tel a:hover {
	text-decoration: none;
}
.contactModal .modalIn .closeBtn{
	position:absolute;
	bottom:-50px;
	right:50%;
	margin-right:-18px;
	display:inline-block;
	height:36px;
	width:36px;
	color:#fff;
	font-size:36px;
	text-align:center;
	line-height:1em;
	cursor:pointer;
}

/* .dropDownMenu */
.dropDownMenu{
	position:absolute;
	top:100%;
	z-index:1;
	width:100%;
    font-size: 3.73vw;
}
.dropDownMenu .dropDownMenuIn{
	display:none;
	width:100vw;
/*
	padding-top:23px;
	background:#f5f5f5;
*/
	padding:6.6vw 6.6vw 0 6.6vw;
    background: #dfdfdf;
	overflow:hidden;
	z-index:1;
	box-sizing: border-box;
}
.dropDownMenu .dropDownMenuIn.open{
	z-index:2;
}
.dropDownMenu .dropDownMenuIn ul{
	list-style:none;
	margin:0;
	text-align:left;
}

.dropDownMenu .dropDownMenuIn ul.join_link{
	border-bottom:1px solid #d9d9d9;
    padding-top: 3.9vw;
    padding-bottom: 3.9vw;
}

.dropDownMenu .dropDownMenuIn ul.join_link li:first-child {
    padding-bottom: 3.9vw;
}

.dropDownMenu .dropDownMenuIn ul li.myska{
	background:#f5f5f5;
	margin:0 auto;
	margin-bottom:23px;
	text-align:center;
	box-sizing:border-box;
	padding-top: 0;
}
.dropDownMenu .dropDownMenuIn ul li a {
	display:block;
/*
	padding:14px 5%;
	font-weight:bold;
*/
    padding: 4vw 5.33vw;
	background:#fff;
	border-bottom:1px solid #d9d9d9;
}
.dropDownMenu .dropDownMenuIn ul.join_link li a {
	display:block;
    padding: 4vw 5.33vw;
  border-bottom: 2px dashed #d9d9d9;
}
.dropDownMenu .dropDownMenuIn ul.join_link li:last-child a {
  border-bottom: none;
}

.dropDownMenu .dropDownMenuIn ul li.dlpo_login a{
	background: #0099ff;
	color: #ffffff;
	font-size: 3.73vw;
	border-radius: 5vw;
	text-align: center;
	padding: 2.93vw 0;
}
.dropDownMenu .dropDownMenuIn ul li.dlpo_login {
    padding: 4vw 5.33vw;
    background-color: #fff;
}

.dropDownMenu .dropDownMenuIn ul li.service_link {
    border-top: 0.53vw solid #dfdfdf;
}


.dropDownMenu .dropDownMenuIn ul li.myska a{
	background:#0099ff;
	color:#fff;
	margin:0 5%;
	-webkit-border-radius:5000px;
	-moz-border-radius:5000px;
	border-radius:5000px;
}
.dropDownMenu .dropDownMenuIn ul li ul{
	padding:2vw 0 2vw 5.3vw;
    background-color: #fff;
}
.dropDownMenu .dropDownMenuIn ul li ul li a{
/*
	padding:14px 10%;
*/
    padding: 3.9vw 5.3vw;
	font-weight:normal;
    background-color: #f5f5f5;
}
.dropDownMenu .dropDownMenuIn ul li a span{
	display:block;
	margin-top:.3em;
	font-weight:normal;
	font-size:10px;
}
.dropDownMenu .dropDownMenuIn .closeBtn{
/*
	color:#0099ff;
	height:36px;
	margin:1em 0 .6em;
	font-size:36px;
*/
	margin: 0;
	padding: 2.66vw 0;
	text-align:center;
}
.dropDownMenu .dropDownMenuIn .closeBtn img{
	max-width: 80px;
	width: 12%;
}


.globalNavIn .menuSection .menu_area{
  display: none;
  font-size: 3.73vw;
  text-align: left;
  border-top:1px solid #d9d9d9;
}
.globalNavIn .menuSection .menu_area > h3:first-child{
	border-top: none;
}
.globalNavIn .menuSection .menu_area_02{
  display: none;
  padding-bottom: 3.3vw;
}


.globalNavIn .menuSection .menu_area h3 a{
    position: relative;
    cursor: pointer;
/*
    padding: 3.9vw 6.6vw 3.9vw 5.3vw;
*/
    padding: 4vw 9.6vw 4vw 5.33vw;

}
.globalNavIn .menuSection .menu_area h3.recommend a{
    padding: 2.66vw;

}
.globalNavIn .menuSection .menu_area h3 a::after{
content: "";
    display: block;
    position: absolute;
    right: 5.6vw;
    top: 50%;
    margin-top: -.35em;
    width: .6em;
    height: .6em;
    border-top: 0.46875vw solid #0099ff;
    border-right: 0.46875vw solid #0099ff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


.globalNavIn .menuSection .menu_area .box_type01{
  padding-left:4.6vw;
  padding-bottom: 3.3vw;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
.globalNavIn .menuSection .menu_area .box_type01 h3 ,
.globalNavIn .menuSection .menu_area .box_type02 h3 ,
.globalNavIn .menuSection .menu_area .box_type03 h3 {
/*
  border-bottom: 2px dashed #d9d9d9;
*/
	background-color:#f5f5f5;
	border-top: none;
}
.globalNavIn .menuSection .menu_area .box_type01 h3 + h3,
.globalNavIn .menuSection .menu_area .box_type02 h3 + h3,
.globalNavIn .menuSection .menu_area .box_type03 h3 + h3{
	border-top: 0.3125vw dashed #d9d9d9;
}





.globalNavIn .menuSection .menu_area .box_type02{
	padding-left: 5.33vw;
	border-bottom: 1px solid #d9d9d9;
}
.globalNavIn .menuSection .menu_area .box_type02 + .box_type02{
	border-bottom: none;
}
	


.globalNavIn .menuSection .menu_area h3 a li{
    display: table-cell;
    vertical-align: middle;
}
.globalNavIn .menuSection .menu_area h3 a li:first-child{
    padding-right: 2.6vw;
}
.globalNavIn .menuSection .menu_area h3 a li span{
  font-size: 2.93vw;
}

.globalNavIn .menuSection .menu_area h3 a li img.sp_img01{
  width: 13vw;
  max-width: 93px;
}
.globalNavIn .menuSection .menu_area h3 a li.text_type01{
  line-height: 1.3em;
}

.globalNav .navGroup .menuSection p.togg_text{
position: relative;
    cursor: pointer;
}
.globalNav .navGroup .menuSection p.togg_text > span::before {
    content: "";
    width: 2.93vw;
    height: 0.26vw;
    background: #000;
    position: absolute;
    top: 50%;
    right: 3.2vw;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
}
.globalNav .navGroup .menuSection p.togg_text > span::after {
    content: "";
    width: 2.93vw;
    height: 0.26vw;
    background: #000;
    position: absolute;
    top: 50%;
    right: 3.2vw;
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
    -ms-transform: translate(-50%, -50%) rotate(-90deg);
    transform: translate(-50%, -50%) rotate(-90deg);
    transition: all .5s;
    z-index: 1;
}
.globalNav .navGroup .menuSection p.togg_text.active > span::after {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    -ms-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
}



.globalNavIn .menuSection h3.menu_title a{
    position: relative;
    cursor: pointer;
    padding: 3.9vw 6.6vw 3.9vw 3.9vw;
    font-weight: bold;
}
.globalNavIn .menuSection h3.menu_title a::after{
	content: "";
    display: block;
    position: absolute;
    right: 5.6vw;
    top: 50%;
    margin-top: -.35em;
    width: .6em;
    height: .6em;
    border-top: 0.46875vw solid #0099ff;
    border-right: 0.46875vw solid #0099ff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}





.dropDownMenu .dropDownMenuIn ul li a {
    position: relative;
    cursor: pointer;

}
.dropDownMenu .dropDownMenuIn ul li a::after {
content: "";
    display: block;
    position: absolute;
    right: 5.6vw;
    top: 50%;
    margin-top: -.35em;
    width: .6em;
    height: .6em;
    border-top: 0.46875vw solid #0099ff;
    border-right: 0.46875vw solid #0099ff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.globalNav .menuSection ul.login_link{
  margin-top:0;
}
.globalNav .menuSection ul.login_link li {
    padding: 4vw 5.33vw;
    background-color: #fff;
    border-bottom: 0.53vw solid #d9d9d9;
}
.globalNav .menuSection ul.login_link li.dlpo_login a {
    background: #0099ff;
    color: #ffffff;
    font-size: 3.73vw;
	border-radius: 5vw;
    text-align: center;
    padding: 3vw 0;
    font-weight: bold;
    display: block;
}



.globalNav .navGroup .menuSection h2.Border_das{
  border-bottom: 0.3125vw dashed #d9d9d9;
}




